*{
	margin: 0;
	padding: 0;
}

body{
	font-family: 'Philosopher', sans-serif;
}

#landing-container{
	background: linear-gradient(0deg, rgba(97,101,65,1) 0%, rgba(62,62,97,1) 100%);
	background-size: cover;
	height: 100vh;
	position: relative;
	z-index: 10;
	overflow: hidden;
}

#landing-container h1 {
	color: whitesmoke;
	font-size: 7vh;
	font-weight: bold;
	line-height: 1.5;
}

.customDesign{
	background: linear-gradient(45deg, rgba(240,222,12,1) 0%, rgba(222,207,33,1) 35%, rgba(7,189,210,1) 65%, rgba(7,189,210,1) 100%);
	-webkit-background-clip: text;
	color: transparent;
	background-size: 1000px;
	animation: wave 3s ease-out infinite alternate;
	font-size: 3vh;
	font-weight: bold !important;
}
.btn-landing:hover{
	color: whitesmoke !important;
}

button:focus,button:active {
	outline: none !important;
	box-shadow: none;
}

a {
	position: relative;
	z-index: 100;
}

@keyframes wave {
	0%{
		background-position: 100% 100%;
	}
	50%{
		background-position: 50% 50%;
	}
	100%{
		background-position: 0% 100%;
	}
}
.row{
	position: relative !important;
}

#picRight{
	width: 35%;
	height: 100vh;
}


@media only screen and (min-width: 0px){
	.forceTop{
		margin-bottom: auto;
	}
	#picRight{
		width: 100%;
		position: absolute;
		z-index: -2;
	}
}

@media only screen and (min-width: 577px){
	#picRight{
		width: 100%;
		position: absolute;
		z-index: -2;
	}

	.forceTop{
		margin-bottom: auto;
	}

}

@media only screen and (min-width: 767px){
	.forceTop{
		margin-bottom: auto;
		height: auto;
	}
	#picRight{
		width: 100%;
		position: absolute;
		z-index: -2;
	}
}

@media only screen and (min-width: 992px){
	.forceTop{
		margin: auto !important;
	}
}